<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
  <link href="assets/css/style.css" rel="stylesheet">
  <title>UX Audit Tool</title>
</head>

<body class="ux-netsol" style="background-color:#fff; height:300vw;position:relative; cursor: default !important;">

  <script type='text/javascript' src="jquery.min.js"></script>
  <script type='text/javascript' src="html2canvas.js"></script>
  <script type='text/javascript' src="jquery-ui.min.js"></script>
  <script type='text/javascript' src='jspdf.min.js'></script>
  <script type='text/javascript' src='jspdf.debug.js'></script>

  <script type='text/javascript' src="evaluation_page.js"></script>

</body>

</html>